#entry_n{margin-left:10px;}
#entry_n table{margin:10px; border:5px inset #CCCCCC; background-color:#FFFFCC;}
#entry_n th{padding:5px; background-color:#FF9900; color:#FFFFFF; font-size:14px;}
#entry_n td{padding:5px; text-align:left; vertical-align:top;}
#entry_n td p{background-position:left center; background-repeat:no-repeat; padding-left:20px; margin:5px 0px 5px 0px; background-image:url(images/list-nintei.gif)}

/*20120801追加トレーニング販促のPDFへのリンク*/
.book_img p img{border:0; margin:0;}
.book_img p{margin:5px 0;}